﻿@charset "utf-8";
*{margin:0px; padding:0px;}
ins,a {text-decoration:none;}
div { font-size:12px; font-family:"宋体"; }
li { list-style-type:none; }
img { border:none; }
/*头部、底部*/
.head { background:url(../img/title_02.gif) repeat-x; width:100%; height:163px;}
.title { width:975px; height:112px; margin:0 auto;background: url(../img/title_02.gif) repeat-x; }
.title img{float:left;}
.soushuo{width:330px; height:30px; float:left; margin-top:40px;margin-left:110px;}
.zyw{padding-top:30px;  line-height: 24px; font-size: 12px; font-family: "宋体"; }
.zyw a{color: black;margin-left:10px;}
.search { width:220px; height:28px; background:url(../img/fdj.gif) #fff no-repeat; padding-left:30px; color:#CCCCCC; border:solid 1px #CC9933; float:left;}
.button { width:70px; height:31px; background:url(../img/shousuo_03.gif) no-repeat; border:solid 1px #CC9933; float:right;}
.daohang ul{ width:975px; height:51px; margin:0 auto; background-color: #3d3b2d;}
.daohang li { width:150px; height:50px; float:left; }
.daohang li a { width:150px; height:51px; color:#FFFFFF; font-weight:bold; text-decoration:none; background:url(../img/shuxian_10.gif) no-repeat right center; display:block; text-align:center; line-height:51px; }
.daohang li a.cur { width:150px; height:51px; background: url(../img/1_03.gif) no-repeat; display:block; text-align:center; line-height:51px; }
.daohang li a:hover { background:url(../img/1_03.gif) no-repeat; }
.daohang li a.end { background:none; }
.daohang li a.end:hover { background:url(../img/1_03.gif) no-repeat; }
.center_beijing { width:90%;}
.center { width:1500px;  margin:0 auto;}

.foot { width:100%; height:71px;  line-height:71px; margin:0px auto; background-color: #dfdfdf;}
.foot_a{margin-left:320px;}
.foot2 {width:961px; margin:0px auto;}
.foot a{color:black;}
.index_foot2{text-align: center;background-color: #dfdfdf; }
	
/*首页*/
.banner-info-box {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6); height: 197px; overflow: hidden; position: relative; width: 442px; z-index: 0;}
.banner-info { height: 167px; padding: 15px; width: 412px; }
.banner-info p { color: #FFFFFF; font-size: 13px; }
.banner-info p strong { display: block; font-family: "黑体"; font-size: 24px; font-weight: normal; line-height: 30px; margin-bottom: 15px; }
.banner-info p a { bottom: 15px; color: #FFFFFF; display: inline-block; font-size: 12px; height: 27px; left: 15px; line-height: 28px; overflow: hidden; position: absolute; text-align: center; text-decoration:none;}
.banner-info p a span { background: url("../img/altjbtn.png") no-repeat scroll left top transparent; display: inline-block; float: left; height: 27px; padding-left: 8px; }
.banner-info p a em { background: url("../img/altjbtn.png") no-repeat scroll right top transparent; display: inline-block; float: left; height: 27px; width: 10px; }
.banner-info p a:hover { bottom: 15px; color: #FFFFFF; cursor: pointer; display: block; font-size: 12px; height: 27px; left: 15px; line-height: 28px; margin-top: 30px; overflow: hidden; position: absolute; text-align: center; text-decoration: none; }
.banner-info p a:hover span { background: url("../img/altjbtn.png") no-repeat scroll left -29px transparent; }
.banner-info p a:hover em { background: url("../img/altjbtn.png") no-repeat scroll right -29px transparent; }
.control-dot {width:150px; float: right; height: 22px; left: 40%; margin-left: 110px; overflow: hidden; position: absolute; top: 161px; display:none; }
.control-dot ul { display: block; height: 22px; margin: 0 auto; position: static; }
.control-dot ul li { float: left; position: static; }
.control-dot li { background: none repeat scroll 0 0 #D1CCCC; cursor: pointer; height: 13px; margin: 0 2px 0 1px; overflow: hidden; text-indent: -8999px; width: 13px; }
.control-dot li.activeSlide { background: none repeat scroll 0 0 #F0AB00; cursor: pointer; float: left; height: 13px; margin: 0 2px 0 1px; width: 13px; }


/*产品页  background:url(../img/tian.jpg) center top no-repeat #a19e97;*/
.chanpinye_center_beijing{  width:100%; min-height:900px;}
.chanpinye_center{width:960px; margin:0 auto; padding:30px 0 0 0px;}
.chanpinye_center .zuotree{width:190px; min-height:600px; float:left;background:rgba(0, 0, 0, 0.3);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);}

.chanpinye_center .zuotree p{ width:190px; line-height:35px;}
.chanpinye_center .zuotree p a{ height:35px; width:145px;padding-left:45px;  color:#FFFFFF; font-size:18px; text-decoration:none; display:block;}
.chanpinye_center .zuotree p a:hover{color:#CC6633;background-color:#8ab0c2;}
.chanpinye_center .zuotree .menu_body ul,.chanpinye_center .zuotree .bodyahover ul {text-align:left; }
.chanpinye_center .zuotree .menu_body ul li a,.chanpinye_center .zuotree .bodyahover ul li{width: 190px;}
.chanpinye_center .zuotree .menu_body ul li a,.chanpinye_center .zuotree .bodyahover ul li a{height:25px; width:145px;padding-left:45px; text-decoration:none; color: white; display:block;font-size: 15px; font-family: "宋体";}
.chanpinye_center .zuotree .menu_body ul li a:hover,.chanpinye_center .zuotree .bodyahover ul li a:hover{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000); background: none repeat scroll 0 0 rgba(118, 118, 118, 0.3); color:#CC6633; }

.chanpinye_center .treeright{ width:770px; float:right;  padding-top:20px;background:rgba(0,0,0,0.1);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000,endColorstr=#40000000);}
.chanpinye_center .treeright .neirong{width:770px; min-height:580px;}
.chanpinye_center .treeright .neirong .chanpin{width:760px; height:400px; margin:0 auto;}
.chanpinye_center .treeright .neirong .chanpin dt{ background: none repeat scroll 0 0 rgba(0, 0, 0, 0); padding:10px;}
.chanpinye_center .treeright .neirong .chanpin dl{float:left; padding:9px;}
.chanpinye_center .treeright .neirong .chanpin dl dd{ text-align:center;}
.chanpinye_center .treeright .neirong .chanpin dl dd a{color:black; font-size:16px;}
#erji{background-color:#8ab0c2;}
#erji li a{font-weight:bold; font-size: 12px;}
.menu_head a{font-weight:bold;}

/*关于我们*/
.guanyu_center_beijing{ background:url(../img/beijing22_03.jpg) center top no-repeat #a19e97; width:100%; height:800px;}
.guanyu_center{width:960px; height:580px; margin:0 auto; padding:30px 0 0 0px;}
.guanyu_center .zuotree{width:190px; height:580px; float:left; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60000000,endColorstr=#60000000);}
.guanyu_center .zuotree p{height:50px; width:190px; text-align:center; line-height:50px; color:#FFFFFF; font-size:18px; letter-spacing:2px; cursor:pointer; }
.guanyu_center .zuotree p a{text-decoration:none;}
.guanyu_center .treeright{background:url(../img/zitibeijing_03.gif) no-repeat; width:770px; height:580px; float:right;border:1px solid red;}
#gy a{font-weight:bold;}


/*新闻*/
.xinwen_center_beijing{  width:100%; height:auto;}/* height:800px;*/
.xinwen_center{width:960px; height:auto; margin:0 auto; padding:50px 0px;}/* height:580px;*/
/* height:580px;*/
.xinwen_center .zuotree{width:190px; min-height:580px; float:left;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);}
.xinwen_center .zuotree ul{  width:190px; height:580px;background:rgba(0, 0, 0, 0.3); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);}
.xinwen_center .zuotree ul li{ height:50px; line-height:50px; text-align:center; font-size:18px; letter-spacing:2px; color:#FFFFFF;}
.xinwen_center .zuotree ul li a{color:#FFFFFF; cursor:pointer; text-decoration:none; display:block;}
.xinwen_center .zuotree ul li a:hover{color:#FFA500;}
.xinwen_center .zuotree ul li a:hover{background-color:#8ab0c2;width:190px; height:47px;}
.xinwen_center .zuotree .cur{background:url(../img/shengtupian_03.gif) no-repeat; width:190px; height:47px; cursor:pointer;}
/* height:580px;*/
.xinwen_center .treeright{background:rgba(0,0,0,0.1);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);width:770px; min-height:580px; float:right;}
/* height:580px;*/
.xinwen_center .treeright .neirong{width:785px; min-height:580px; overflow-y:auto; overflow-x:auto; }
/* height:580px;*/
.xinwen_center .treeright .neirong .neirongzuo{ width:730px; min-height:580px; float:left; margin-left:20px; overflow: auto;}
.xinwen_center .treeright .neirong .neirongzuo dl{ width:708px; height:100px; margin-top:10px;}
.xinwen_center .treeright .neirong .neirongzuo dl dt{ color:#FFFFFF; font-size:18px;}
.xinwen_center .treeright .neirong .neirongzuo dl dt span{float:right;}
.xinwen_center .treeright .neirong .neirongzuo dl dd{ height:25px; line-height:25px;}
.xinwen_center .treeright .neirong .neirongzuo dl dd span{color:#FFFFFF; cursor:pointer;}
.ne_c2 ul li a{font-weight:bold;}
.ahover{
	width:190px; height:47px;
	background-color:#8ab0c2;
	background-image:none;
	text-decoration:none;
	color:black;
}

.bodyahover{display:block;}
.menu_body{display:none;}



/*产品终端*/
.zhongduan_center_beijing{ width:100%; min-height:900px; height: auto;}
.zhongduan_center{width:960px; margin:0 auto; padding:30px 0 0 0px;}
.zhongduan_center .zuotree{width:190px; height:580px; float:left;background:rgba(0, 0, 0, 0.3); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000,endColorstr=#40000000);}

.zhongduan_center .zuotree ul{ width:190px; height:580px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60000000,endColorstr=#60000000);}
.zhongduan_center .zuotree ul li{ height:50px; line-height:50px; text-align:center; font-size:18px; letter-spacing:2px; color:#FFFFFF;}
.zhongduan_center .zuotree ul li a{color:#FFFFFF; cursor:pointer; text-decoration:none; display:block;}
.zhongduan_center .zuotree ul li a:hover{background:url(../img/shengtupian_03.gif) no-repeat; width:190px; height:47px;}
.zhongduan_center .zuotree .cur{background:url(../img/shengtupian_03.gif) no-repeat; width:190px; height:47px; cursor:pointer;}

.zhongduan_center .treeright{ width:770px; float:right;height:auto; margin-bottom:30px;background:rgba(0,0,0,0.1);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000); }
.zhongduan_center .treeright .neirong{width:770px; min-height:700px;}
.zhongduan_center .treeright .neirong .neirongshang{ width:690px; height:290px; margin:0 auto; padding:20px;}
.zhongduan_center .treeright .neirong .neirongshang p{line-height:150%;}
.zhongduan_center .treeright .neirong .neirongshang dt{ width:310px; height:310px; float:left; margin-right:10px;}
.zhongduan_center .treeright .neirong .neirongshang .neirongshang_neirong{height:310px; overflow: hidden; width:360px; float: right;}
.zhongduan_center .neirongshang .neirongshang_neirong .neirongshang_neirong_shang{color:#FFFFFF; font-size:16px; line-height:30px; margin-bottom:20px;}
.zhongduan_center .neirongshang .neirongshang_neirong .neirongshang_neirong_xia{line-height:200%; }
.zhongduan_center .treeright .neirong .neirongzhong{ width:690px; height:29px; margin:0 auto;}
.zhongduan_center .treeright .neirong .neirongxia{ width:690px; margin:0 auto;}
.zhongduan_center .treeright .neirong .neirongxia table{ width:690px; margin-bottom:20px; border-top:#FFF 1px solid; border-left:#FFF 1px solid;}
.zhongduan_center .neirong .neirongxia table td{border-right:1px solid #FFFFFF; border-bottom:#FFFFFF 1px solid; width:140px; height:25px; padding:3px;}

.neirongzuo table tbody tr td p a{color:black;}



